@charset "utf-8";
/* CSS Document */
ul,ul li {
	list-style-type: none;
}
a{
	text-decoration:none;}
img{
	border: 0;
	vertical-align: middle;
	}

#w0325{position: relative;
 z-index: 999999;

}
	
/*第三层 导航开始*/
#navul
{	
    float:left; 
	height:50px;
	width:1320px;
	}
/*导航样式开始*/

#nav ul .nav_gap {
	width: 1px;
	text-align:center;
	margin-right: 11px;
	margin-left: 5px;
	color: #ffffff;
}
#nav
{
	position:relative;
	width:1320px;
	height:50px;
	z-index:200;}
#nav ul
{
	height:50px;
	line-height:50px;	
	margin-left:100px;
	/*margin-right:166px;*/	
	overflow:hidden;}
#nav ul li
{
	float:left;
	display:block;
	width:100px; 
	font-size:16px;
	font-family:"微软雅黑";
	}
#nav ul li a
{
	font-size:16px;
	font-family:"微软雅黑";
	color:#000000;
	width:100px;
	display:block;
	text-align:center;
	text-decoration:none;
	margin:0 2px 0 4px;}
#nav ul li a:hover
{
	color:#ffffff;	
	background-color:#1f499e;
	width:100px;
	height:47px;
	margin-top:3px;}
#nav .subnav
{
	display:none;
	position:absolute;
	width:auto!important;
	min-width:110px;
	height:36px;
	line-height:36px;
	white-space:nowrap;
	BACKGROUND: #3769b6;
	}
#nav .subnav p
{
	margin-left:10px;
	padding-right:10px;
	background-position:right -234px;}
#nav .subnav p span
{
	display:block;
	color:#ffffff;
	background-repeat:repeat-x;
	background-position:0 -207px;
	font-size:14px;
	font-family:"微软雅黑";}
#nav .subnav p a
{
	font-size:14px;
	display:inline;
	color:#ffffff;
	text-decoration:none;
	margin:0 5px;
	padding:0 2px;}
#nav .subnav p a:hover
{	
	background-image:none;
	color:#ffffff;
	text-decoration:none;}
#nav .subnav .arrow
{
	position:absolute;
	top:-4px;
	display:block;
	width:11px;
	height:5px;
	background-position:0 -261px;}
/*导航样式结束*/

/*第三层 导航结束*/

/*第四层 图片新闻开始*/
#picnews {
/*width:1320px;*/
width:1251px;
display:block;
 margin:0 auto; 
}
#picnews img{	
	display:block;
	margin:0 auto;
}
#Fmain{
	width:100%;
	/*min-height: 1179px;*/
	/*background-image:url(../images/portal/dbbg.png);
	background-position:bottom;
	background-repeat:no-repeat;*/
	}

#Fcontent {		
	margin:0 auto;
	margin-top:47px;	
	width: 1251px;
	height:500px;	
	/*min-height: 1000px;*/
	
	
}

/*第五层左边开始*/
#fifthleft {
	float:left;
	height:398px;	
	width:462px;
	/*height:490px;	
	width:462px;*/
}
.lefttitle  {	
	width: 462px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
.TitleFont{
	float:left;
	height:27px;
	line-height:27px;
	text-indent:12px;
	text-align:center;
	color:#ffffff;
	font-size:18px;
	font-family:"微软雅黑";
	/*font-weight:bold;*/
	}
.TitleFont a{
color:#ffffff;

}
#leftlist{
	float:left;
	/*margin-top:21px;
	height: 463px;*/
	height: 369px;
	width: 462px;
	}
#leftlist ul  li{
    float:left; 
	margin-top:23px;
	width: 462px;
    /*margin-top:25px;
	color:#080808;*/
	/*font-size:14px;*/
           font-size:16px;
	font-family:"微软雅黑"; 
	height:95px;
   /*height:120px;*/
   list-style-type:none;
   }
#leftlist li a{
   /* color:#080808;*/
    display:inline;
	list-style:none;
	 list-style-type:none; }
#firstpic img{
	float:left;
	/*margin-top:17px;
	height:119px;*/
	width:152px;
	height:95px;	
	}
#firstpic img:hover{
          -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }
#firstcontent{
	float:left;
	/*margin-top:17px;*/
	margin-left:18px;
    margin-right:9px;
	width:283px;
	height:95px;
	/*width:258px;
	height:119px;*/
	}

.firsttitle{
	color:#141414;
	/*font-size:18px;*/
           font-size:16px;
	font-family:"微软雅黑";
	}
.firsttitle a{
	color:#141414;
	}
.firstabstract{
	color:#b6b6b7;
	font-size:12px;
	line-height:22px;
	font-family:"微软雅黑";
	}
.firstabstract a{
	color:#b6b6b7;	
	}
.more
{
	float:right;
	margin-top:20px;
	/*background-image:url(../images/portal/more.png);
	background-repeat:no-repeat;
	background-position:right;*/
	} 
/*第五层左边结束*/

/*第五层中间开始*/
#fifthcenter {
	float:left;
	/*height:490px;*/
	height:398px;
	width:384px;
	margin-left:37px;
}
.centertitle{
	width: 384px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
#centerlist{
	float:left;	
	height: 369px;
	width: 384px;
	}
#centerlist ul  li{
    float:left; 
	margin-top:8px;
	width: 384px;
    color:#1d1d1d;
	/*font-size:14px;*/
           font-size:16px;
	font-family:"微软雅黑"; 
   height:34px;
   line-height:34px;
   list-style-type:none;
   border-bottom:2px solid #cfcfcf;
   }
#centerlist li a{
    color:#1d1d1d;
    display:inline;
	list-style:none; }
.myem {
 /*text-align:right;*/
 float:right;
 color:#a4a4a4;
}
/*第五层中间结束*/

/*第五层右边开始*/
#fifthright {
	float:left;
	height:398px;
	width:330px;
	margin-left:38px;
	/*height:490px;
	width:330px;
	margin-left:39px;*/
}
#fifthrightt{
	float:right;
	height:398px;
	width:310px;
	}
#fifthrightt img{
	padding-top:15px;
	}

#fifthrightt img:hover{
          -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }

#fifthright ul{
	float:lef;
	margin-left:10px;
	width:320px;
	margin-top:17px;
	margin-bottom:3px;
	}
#fifthright ul li{
	float:left;
	width:320px;
	height:62px;	
	}
#fifthright ul li a{
	color:#000000;
	/*font-size:14px;*/
          font-size:16px;
	font-family:"微软雅黑";
	display:block;
	}
.rightbottom{
	padding-bottom:29px;
	}
.leftTop{
	width:62px;
	height:34px;
	line-height:34px;
	/*background-color:#00479d;
          background-color:#00a0e9;*/
	font-size:20px;
	font-family:"幼圆";
	text-align:center;
	color:#000000;
	background-image:url(../images/portal/zj.png);
	background-repeat:no-repeat;
	}
.leftBottom{
	width:62px;
	height:25px;
	line-height:25px;
	background-color:#268dc9;
           color:#ffffff;
	font-size:13px;
	font-family:"幼圆";
	text-align:center;
	}
.leftTwo{
	float:left;
	margin-left:25px;
	width:233px;
	height:62px;
	}


.rithtTitle{
	width: 330px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}

/*第五层右边结束*/

/*第六层不忘初心牢记使命开始*/



.sixtitle  {	
	width:399px;
	height:27px;
	background-image:url(../images/portal/sixtitle.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
.sixLFir{
	float:left;
	margin-top:20px;
	width:134px;
	height:115px;
	background-image:url(../images/portal/bwcx.png);
	}
.sixLSec{
	float:left;
	margin-top:20px;
	margin-left:28px;
	width:237px;
	height:153px;
	}
.sixLSec ul  li{
    float:left; 	
	width: 237px;
    color:#3c3c3c;
	/*font-size:14px;*/
          font-size:16px;
	font-family:"微软雅黑"; 
   height:16px;
   line-height:16px;
   list-style-type:none;
   /*border-bottom:2px solid #cfcfcf;*/
   }
.sixLSec li a{
    color:#1d1d1d;
    display:inline;
	list-style:none; }
.Everyli{
	margin-bottom:19px;
	}

.SevCentertitle{
	width: 292px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}	
.sectitle{
	width: 292px;
	height:27px;
	background-image:url(../images/portal/sectitle.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
.SiLxSec{
	float:left;
	margin-top:20px;
	width:399px;
	height:153px;
	}
.SiLxSec ul  li{
    float:left; 	
	width: 399px;
    color:#3c3c3c;
	font-size:16px;
	font-family:"微软雅黑"; 
   height:16px;
   line-height:16px;
   list-style-type:none;
   /*border-bottom:2px solid #cfcfcf;*/
   }
.SiLxSec li a{
    color:#1d1d1d;
    display:inline;
	list-style:none; }

.SixSec{
	float:left;
	margin-top:20px;
	width:292px;
	height:153px;
	}
.SixSec ul  li{
    float:left; 	
	width: 292px;
    color:#3c3c3c;
	/*font-size:14px;*/
          font-size:16px;
	font-family:"微软雅黑"; 
   height:16px;
   line-height:16px;
   list-style-type:none;
   /*border-bottom:2px solid #cfcfcf;*/
   }
.SixSec li a{
    color:#1d1d1d;
    display:inline;
	list-style:none; }


.sixRFir{
	float:left;
	width:112px;
	text-align:center;
	display:table;
	height:202px;
	line-height:202px;	
	}
.imgcenter{
	
	}
.sixRSec{
	float:left;
	width:368px;
	height:202px;
	}
.sixRSec img:hover{
          -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }
.NsixRSec{
	float:left;
	position:relative;   /*//新增*/
	width:368px;
	height:202px;
	}
.NsixRSec a,.NsixRSec span{
	display:none; 
	text-decoration:none}
.NsixRSec:hover{
	cursor:pointer;
           transform: scale(1.1);} 
.NsixRSec:hover a.now{
	cursor:pointer; 
	position:absolute; 
	top:0; 
	width:100%; 
	height:100%;
           z-index:100; 
	left:0; 
	display:block;}
.NsixRSec:hover span{ 
         display:block;
          position:absolute;
          bottom:0; 
	left:0;
	font-family:"黑体"; 
	color:#ffffff;
	text-align:center;
	font-size:16px;
	font-weight:bolder;
	width:368px; 
           z-index:10;
	height:36px; 
	line-height:36px; 
	font-size:16px;
	font-weight:bold;
	background:#000;
	filter:alpha(opacity=60);
	-moz-opacity:0.5;
          opacity: 0.5;}
/*第六层不忘初心牢记使命结束*/

/*第七层媒体石大开始*/
#SevMain{
	width:100%;
	}
#SevContent {	
    clear:both;
	margin-left:auto;
    margin-right:auto; 
	margin-top:35px;	
	width: 1251px;
	height:202px;	

}
.SeverLeft{
	float:left;
	height:202px;
	width:399px;
	}
.Severtitle{
	width: 399px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}	
.SeverLeft ul{
	float:left;
	margin-top:20px;
	height:119px;
	width:399px;
	}
.SeverLeft  ul li{
	float:left;
	width:399px;
	height:45px;
	}
.SixLI{
	margin-bottom:29px;
	}
.SevLeft{
	float:left;
	width:134px;
	height:45px;
	}

.Sevtitle a{
	 float:left; 
	 margin-left:28px;	
	width: 237px;
    color:#3c3c3c;
	/*font-size:14px;*/
          font-size:16px;
	font-family:"微软雅黑"; 
   height:16px;
   line-height:16px;
   list-style-type:none;
	}
.Sevabstract a{
	 float:left; 
	 margin-left:28px;
	 margin-top:17px;	
	width: 237px;
    color:#b6b6b7;
	font-size:14px;
	font-family:"微软雅黑"; 
   height:14px;
   line-height:14px;
   list-style-type:none;
	}
/*第七层媒体石大结束*/

/*第八层专题网站开始*/
#EigMain{
	width:100%;
	}
#EigContent{
	clear:both;
	width: 1252px;
	height:705px;
	margin-left:auto;
           margin-right:auto; 
	margin-top:59px;
	margin-bottom:45px;	
	}
.Eigtitle{
	width: 1252px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
#EigContent  ul{
  display:block;	
    clear:both;
	margin-left:auto;
    margin-right:auto;
	width: 1252px;
	height:676px;	
    overflow:hidden;
}
#EigContent ul li{
	/*float:left;
	padding-top:20px;
	width:286px;*/
           display:inline-block;
          float:left;
	position:relative;
	padding-top:10px;
	padding-bottom:10px;
	width:286px;
	height:199px;
	}
#EigContent ul li a{ 
	color:#112d65;
	font-size:16px;
	font-family:"微软雅黑"; 
	text-align:center;
	/*font-weight:bold;*/
}
.ztlist{
          padding-right:36px;
	}
#EigContent ul li img{
	/*display:block;
	width:286px;
	height:199px;
          transition: all 0.6s;*/
          position:absolute;
	display:block;
	width:286px;
	height:199px;
           transition: all 0.6s; 
	z-index:1; 
	}
#EigContent ul li span{
	position:absolute;
	display:block;           
	width:286px; 
	height:27px; 
	line-height:27px; 
           text-align:center;
	z-index:999; 	
	bottom:10px;   
           font-weight: bold;       	
	}  
	

#EigContent ul li img:hover{
           -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }

/*第八层专题网站结束*/

/*20200701首页改版开始*/
#Nfifthleft {
	float:left;
	height:500px;	
	width:595px;
	
}
.Nlefttitle  {	
	width: 595px;
	height:28px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}
	
#Nleftlist{
	float:left;
	margin-top:10px;
	height:445px;
	width:595px;
	position:relative;
	}
#Nleftlist ul li{
        float:left;
	height:445px;
	width:595px;
        position:relative;
}



/*.NleftlistPic{
	float:left;
	margin-top:10px;
	height:445px;
	width:595px;
	position:relative;
	z-index:-1;	
	}*/
.NleftlistT{
	position:absolute;
	top:405px;
	left:0px;
	height:40px;
	width:100%;
	background-color:#C2C2C2;
	opacity:0.7;
	
	}
.wenzi{
	position:absolute;
	top:405px;
	left:0px;
	height:40px;
	width:100%;
	color:#fff;
	font-size:20px;
	margin-left:30px;
	line-height:40px;
	z-index:1;	
	}
.wenzi a{
	color:#FFF;
	}
#Nfirstpic img{
	float:left;
	/*margin-top:17px;
	height:119px;*/
	width:355px;
	height:251px;	
	}
/*#Nfirstpic img:hover{
          -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }*/
#Nfirstcontent{
	float:left;
	/*margin-top:17px;*/
	/*margin-left:18px;
    margin-right:9px;*/
	width:655px;
	height:85px;
	/*width:258px;
	height:119px;*/
	}

.Nfirsttitle{
	color:#000000;
	font-size:16px;
	line-height:35px;
	font-family:"微软雅黑";
	}
.Nfirsttitle a{
	color:#141414;
	}
.Nfirstabstract{
	color:#b6b6b7;
	font-size:12px;
	line-height:25px;
	font-family:"微软雅黑";
	}
.Nfirstabstract a{
	color:#b6b6b7;	
	}

.Nmore
{
	float:right;
padding-right:10px;
font-family:"微软雅黑";
font-size:14px;

}
.Nmore a{
	color:#000;
}	
#Nfifthrightt{
	float:right;
	margin-left:40px;
	height:500px;
	width:600px;
	}
.Ncentertitle{
	width:600px;
	height:27px;
	background-image:url(../images/portal/xxywbg.png);
	background-repeat:no-repeat;
	background-position:left;
	border-bottom:2px solid #1f499e;
	}	
#Ncenterlist{
	float:left;
/*	margin-top:3px;	*/
	/*margin-top:21px;
	height: 490px;*/
	height:445px;
	width:600px;
	}
#Ncenterlist ul  li{
    float:left; 
	margin-top:10px;
	width: 600px;
    color:#1d1d1d;
	font-size:16px;
	font-family:"微软雅黑"; 
   height:45px;
   line-height:45px;
   list-style-type:none;
   border-bottom:2px solid #cfcfcf;
   }
#Ncenterlist li a{
    color:#1d1d1d;
    display:inline;
	list-style:none; }
	
#Ncenterlist li a:hover {
 color:red;
}
/*//20200701首页改版结束*/
/*新添加层*/
#NewMain{
	width:100%;
	font-family:"微软雅黑";
background-color:#E7F7FF;	
	}
#NewContent{
	clear:both;
	width:1452px;
	height:480px;
	margin-left:auto;
    margin-right:auto; 
	margin-top:25px;
	margin-bottom:45px;
	background-color:#E7F7FF;	
	}
.NewmianC{
	float:left;
	width:1452px;
	height:220px;
	margin-bottom:30px;
	
	}
.NewTitle{
	float:left;
	margin-left:100px;
	margin-right:100px;
	width:1252px;
	height:50px;
	line-height:50px;

	
	}
.NewTContent{
	float:left;
	height:50px;
	font-size:20px;
	color:#0A3F91;
	font-weight:bolder;

	}
.NewTzggContent{
	float:left;
	height:170px;
	width:1452px;
	}
.NewLeft{
	float: left;
	width: 100px;
	text-align: center;
	height: 100px;
	margin-top:60px;

	}
.NewRight{
	float: left;
	width: 100px;
	text-align: center;
	height: 100px;
	margin-top:60px;

	}

.NewList{
	float:left;
	width:1250px;
	height:170px;
	}
.NewList ul{
	float:left;
	margin:0px;
	padding:0px;
	width:1250px;
	height:170px;
overflow:hidden;
	}
.NewList ul li{
	float:left;
	width:396px;
	height:160px;
	background-image:url(../images/portal/tz_bg.png);
	background-repeat:no-repeat;
	display:block;
overflow:hidden;
padding:0px 3px;	

	}
/*新的第六层样式*/
#SMain{
	width:100%;
	font-family:"微软雅黑";
	}
#Scontent {	
    clear:both;
	margin-left:auto;
    margin-right:auto; 
	margin-top:10px;	
	width: 1260px;
	height:540px;	

}

#SixLeft{	
	float:left;
	width:400px;
	height:540px;
	}
#SixLeftC{
	float:left;
	width:400px;
	height:500px;
	}

#SixLeftC ul{
	float:left;
	width:400px;
	height:500px;
	position:relative;
	margin:0px;
	padding:0px;
	}
#SixLeftC ul li{
	float:left;
	position:relative;
	width:400px;
	height:240px;
	}
/*#SixLeftC ul li:hover{background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(112,74,218,0.75) 96%);transition: 0.4s;}*/
.NleftlistPic2{
	float:left;
	height:240px;
	width:400px;
	position:relative;
	z-index:-1;
	
	}
.NleftlistT2{
	position:absolute;
	top:195px;
	left:0px;
	height:45px;
	width:400px;
	background-color:#DD723F;
	opacity:0.7;
        z-index:1;
	}
.NleftlistT3{
	position:absolute;
	top:195px;
	left:0px;
	height:45px;
	width:400px;
	background-color:#6E35B8;
	opacity:0.7;
z-index:1;
	}
.wenzi2{
	position:absolute;
	top:195px;
	left:0px;
	height:45px;
	width:400px;
	color:#fff;
	font-size:18px;
	text-indent:15px;
	line-height:45px;
	z-index:1;
	}	
.wenzi2 a{
	color:#FFF;
	}	
		
#SixCenter{
	float:left;
	margin-left:30px;
	width:400px;
	height:550px;
	
	}

.SixTitle{
	float:left;
	width:400px;
	height:50px;
	line-height:50px;
	}
.SixTopTitle{
	float:left;
	width:150px;
	font-size:20px;
	
	}
#SixCenterC{
clear:both;
	float:left;
	width:400px;
	height:500px;
	background-color:#4Db0BE;
	}
#SixCenterC ul li {
	height: 69px;
	width: 400px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#SixCenterC ul li .data {
	text-align: right;
	float: left;
	height: 30px;
	width: 390px;
	line-height: 30px;
	vertical-align: middle;
	display: inline;
	background:url(../images/portal/kejisj.png);
	background-repeat:no-repeat;
	background-position:80% 80%;
        color:#FFF;
}
#SixCenterC ul li .kejititle {
clear:both;
	height: 69px;
	width: 360px;
	float: left;
	font-size: 18px;
	line-height: 69px;
	color: #FFF;
	margin-left: 20px;
}
.kejititle  a{
	color:#FFF;}
#SixRight{
	float:left;
	margin-left:30px;
	margin-top:50px;
	width:400px;
	height:500px;
	}
#SixRightTop {
	float:left;
	width:400px;
	height:240px;
	position:relative;
	padding:0px;
	margin-bottom:20px;
/*margin-top:8px;*/
	}
#SixRightBottom{
	float:left;
	width:400px;
	height:240px;
	position:relative;
	padding:0px;
        margin:0px;
	}
#SixRightTop ul{
	float:left;
	width:400px;
	height:500px;
	position:relative;
	margin:0px;
	padding:0px;
	}
#SixRightTop ul li{
	float:left;
	position:relative;
	width:400px;
	height:240px;
	}
/*#SixRightTop ul li:hover{background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(112,74,218,0.75) 96%);transition: 0.4s;}*/

.NleftlistT4{
	position:absolute;
	top:0px;
	right:0px;
	height:52px;
	width:163px;
	background-color:#DD723F;
	opacity:0.7;
	}
.wenzi4{
	position:absolute;
	top:0px;
	right:0px;
	height:52px;
	width:163px;
	color:#fff;
	font-size:24px;
	text-align:center;
	line-height:52px;
	z-index:1;
	}
.wenzi4 a{
	color:#FFF;
	display:block;
	height:52px;
	width:163px;
	}
.NleftlistT5{
	position:absolute;
	top:0px;
	right:0px;
	height:52px;
	width:163px;
	background-color:#6E35B8;
	opacity:0.7;
	}


.story-box{position: relative;display: block;}
.story-box span{display: block;position: absolute;width: 100%;height: 100%;bottom: 0;
left: 0;z-index: 1;}
.img img{width: 100%;}
.story-box:hover span{background-image: linear-gradient(-180deg, rgba(140,74,218,0.10) 0%, rgba(112,74,218,0.75) 96%);transition: 0.4s;}

 .bighover:hover{
           -ms-transform: scale(1.1);
          -webkit-transform: scale(1.1);
          -o-transform: scale(1.1);
          -moz-transform: scale(1.1);
          transform: scale(1.1);
           }

 .bighover0:hover{
           -ms-transform: scale(1.05);
          -webkit-transform: scale(1.05);
          -o-transform: scale(1.05);
          -moz-transform: scale(1.05);
          transform: scale(1.05);
           }